* {
    box-sizing: border-box;
}
body {
    font-family: Arial Narrow, sans-serif;
    background-color: #ffcece;
    color: #412e2e;
    font-size: 40px;
    margin: 0 0;
}  
header, footer{
    background-color: #574545;
    color: #ffffff;
    width: 100%;
    height: 200px;
    margin: 0 0 20px 0;
}
footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 150px;
    margin: 5px 0 0 0;
}
.logo {
    display: block;
    border-radius: 15px;
    float: left;
    width: 160px;
    height: 160px;
    margin: 20px;
  }
h1 {
    margin: 0 auto;
    padding: 55px;
    font-size: 60px;
}
nav {
    display: flex;
    flex-direction: column;
}
a {
    text-decoration: none;
    color: #464141;
}
nav a{
    font-size: 40px;
}
ol{
    font-size: 20px;
}
.content{
    border-radius: 15px;
    background-color: #c09a9a;
    margin: 10px auto;
    width: 100%;
    padding: 15px;
}
.big_content {
    display: flex;
    flex-direction: column;
}
#acc {
    order: -1;
}
#tabl {
    order: 1;
}
#forma{
    order: 0;
}
table {
    text-align: center;
    color: #000000;
    margin: 0 auto;
    border: 1px solid black;
    width: 80%;
}
th, td, tr {
    border: 1px solid #000000;
}
tr {
    background-color: #ffffff;
}
.text1:nth-child(2n) {
    color: #ffffff;
    background-color: #4d3a3a;
}
.t1 {
    width: 50%;
}
.t2, .t3 {
    width: 25%;
}
@media screen and (min-device-width: 500px) {
    body {
        font-size: 20px;
    }
    header{
        height: 120px;
    }
    footer {
        height: 100px;
    }
    .logo {
        width: 100px;
        height: 100px;
        margin: 10px 15px 10px 0px;
    }
    #acc, #tabl, #forma {
        order: 0;
    }
    .content{
        padding: 5px;
        max-width: 960px;
    }
    h1 {
        padding: 28px;
        font-size: 50px;
    }
    table {
        width: 60%;
    }
    nav {
        flex-direction: row;
        justify-content: space-around;
    }
    nav a{
        font-size: 30px;
    }
    .logo2 {
        display: block;
        width: 100%;
        margin: 0 auto;
        max-width: 960px;
    }
}

